@charset "utf-8";
/* CSS Document */
#slide li{
    padding-top:10px;
}
#slide-menu a.wactive{
    font-family: sans-serif;
    font-size: 10pt;
    color: #000;
    text-decoration: none;
    border: none;
    font-weight: bold;
}
#slide-menu a:hover{
    text-shadow: 0px 0px 6px #fff;
}
#slide-menu a{
    padding-top:10px; 
    font-family: sans-serif;
    font-size: 10pt;
    color: #006666;
    text-decoration: none;
    border: none;
}
